```toml
title = "Niveau 5"
images = ["./eternalfest/contrees/dedaleInfernal/005.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/dedaleInfernal/004.html"
next = "./eternalfest/contrees/dedaleInfernal/006.html"
```